.icon_links .icons {
	display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 0px;
    padding-top: 40px;
}

.icon_links .icons img {
	height: 100px;
    width: 150px;
    object-fit: contain;
}

@media all and (min-width: 320px) and (max-width: 768px) {
    .icon_links .icons {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-wrap: wrap;
            gap: 23px;
            padding-top: 0px;
        }
}